version: 0.0.15
channel: stable
downloadURL: https://github.com/ProjectKumo/KumoApp/releases/download/0.0.15/Kumo-macos-0.0.15-amd64.dmg
assetName: Kumo-macos-0.0.15-amd64.dmg
sha256: 54e8a4f6bfa9886f201c40e715d319fb0b00fbc2ecc31a686227d668435fc0ce
releaseNotes: |
  See https://github.com/ProjectKumo/KumoApp/releases/tag/0.0.15
